API_PORT=3003
MOODLE_TOKEN=ac346f0324647b68488d13fd52a9bbe8
MOODLE_URL=http://localhost:8081
MAIL_SERVER="asmtp.mail.hostpoint.ch"
MAIL_USER="noreply@virtualairrescue.com"
MAIL_PASSWORD="b7316PB8aDPCC%-&"
MAIL_PORT=465
HUB_URL=